* {
	box-sizing: border-box;
}


body {
	display: grid;
	grid-template-areas:  'header header header header'
	'menu menu menu menu'
	'submenu submenu submenu submenu'
	'content content content content'
	'footer footer footer footer';
}








.header {
	grid-area: header;
	text-align: center;
	/*background-color: #d1d1e0;
	border: 4px solid #535379;
	border-radius: 10px 10px 0 0;
	padding: 5px;
	margin: 0;*/
}

.menu {
	grid-area: menu;
	/*background-color: #d1d1e0;
	margin: 0;
	padding: 0px;*/
	display: grid;
	grid-template-columns: 20% 60% 20%;
	grid-template-areas:  'left center right';
    text-align: center;
}



.submenu {
	grid-area: submenu;
	/*background-color: #d1d1e0;
	margin: 0;
	padding: 0px;*/
	display: grid;
	grid-template-areas:  'left center right';
    text-align: center;
}



.menu-item-left {
	grid-area: left;
	text-align: left;
}

.menu-item-center {
	grid-area: center;
	text-align: center;
}

.menu-item-right {
	grid-area: right;
	text-align: right;
}


.content {
	grid-area: content;
	background-color: white;
	margin: 20px 40px;
}



.footer {
	grid-area: footer;
	background-color: #d1d1e0;
}

